io.milvus.v2.service.index.response

## Class DescribeIndexResp.IndexDesc

- java.lang.Object
- - io.milvus.v2.service.index.response.DescribeIndexResp.IndexDesc

- Enclosing class:
    DescribeIndexResp

      public static final class DescribeIndexResp.IndexDesc
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `IndexDesc()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### IndexDesc

          public IndexDesc()